﻿.fundoImagemLogin:before,
#main-content {
    background-color: rgba(0,0,0,0.4) !important;
}

.fundoImagemLogin:before, #sidebar{
    max-height:100vh
}


.localInfoDominio {
    font-size: 8px;
    color: red;
    margin-left: 10px;
}


.divLogo {
    width: 10%;
    height: auto;
    position: absolute;
    z-index: 121;
    margin-left: 2%;
    margin-top: 1%;
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.45) !important;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.45) !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.45) !important;
}

.divLogo img {
    width: 100%
}

.divCentral {
    height:auto; 
    z-index:121!important;
    min-width: 60%;
    max-width:65%;
    margin:5% auto; 
    align-content:center; 
    justify-content:center; 
    display:flex; 
    flex-direction :column 
}

.titulo {
    align-content: flex-start;
}
.divTitulo {
    width:100%; 
    margin: 0 auto; 
    top: 0; 
    z-index:122;
    align-content:center;
    justify-content:center;
    padding:25px; 
    margin-bottom:50px
}

.titulo {
    font-family: 'Arial';
    font-size: 20pt;
    font-weight: bold;
    font-style: normal;
    color: #ffffff;
    text-align:center;
    align-content:center;
    justify-content:center;
}

.divLogoKria {
    width: 5%;
    height: auto;
    position: absolute;
    z-index: 121;
    right: 0;
    margin-right: 2%;
    margin-top: 1%;
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.45) !important;
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.45) !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.45) !important;
}

.divLogoKria img {
    width: 100%
}

.imagemFundo {
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    margin-top: 0;
    object-fit:fill
}

.nomeConncessionaria{
    width:100%;
    font-weight:500!important;
    text-align:center;

}

.btnEnviarResposta{
    margin-right:10px!important;
    margin-bottom: 10px!important;
    padding: 10px!important;
}

.divFormularioPesquisa {
    width: 100%;
    padding: 20px;
}

.formLogin {
    background-color: rgba(255,255,255,0.9) !important;
    -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.45);
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.45);
}

.formWizard {
    padding: 25px
}
.fraseDireitosReservados {
    width:100vw;
    padding: 10px;
    z-index: 120;
    position: absolute;
    float:initial;
    bottom: 0;
    color: #fff;
    text-align: center;
    align-items:center;
    display: flex;
    justify-content:center;
    font-weight: 500 !important;
    background-color:rgba(0,0,0,0.3)
    
}
.fraseDireitosReservados h5 {
    padding:5px;
    
}
#formPesquisaSatisfacao {
    padding: 5px;
    height:auto;
}

.divWrapper {
    padding: 150px !important
}

#divPrincipalForm {
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: 120 !important;
    background-color: rgba(0,0,0,0.5);
}

@media screen and (max-width: 800px) {
    .divFormularioPesquisa {
        width: 100%;
        padding:2px;
    }
    .divTitulo {
        width:70%;
        text-align:center;
        font-size:16px;
        padding: 0;
        margin-bottom: 4px;
        font-size:12px;
    }
    .divCentral {
        height: auto;
        max-width: 99%;
        min-height: 100px;
        max-height: 100%;
        margin: 20px auto;
        padding: 0 10px 0 10px;
        flex-direction: column;
    }
    .divLogo {
        width: 70px;
        margin-left: 25px;
        margin-top: 25px;
    }
    .formWizard {
        padding: 2px
    }
    .divLogoKria {
        width: 25px;
        margin-right: 25px;
        margin-top: 25px;
    }
    #formPesquisaSatisfacao {
        padding: 5px
    }
    #formPesquisaSatisfacao h4 {
        font-weight: bold;
        margin-bottom: 15px!important;
    }
    .fraseDireitosReservados {
        z-index: 10
    }
    .titulo {
        font-size: 18px!important;
        margin:0
    }
    .divLogo {
        z-index: 111;
    }

    .divLogoKria {
        z-index: 111;
    }
}

@media screen and (max-width: 600px) {
    .divWrapper {
        padding: 15px !important
    }
    .divCentral {
        height: auto;
        max-width: 99%;
        min-height: 100px;
        max-height: 100%;
        margin: 15px auto;
        padding: 50px 0 0 10px;
        flex-direction: column;
    }
    .divLogo {
        width: 70px;
        margin-left: 25px;
        margin-top: 25px;
    }
    .divLogoKria {
        width: 25px;
        margin-right: 25px;
        margin-top: 25px;
    }
    .divTitulo {
        padding: 5px;
        margin-bottom: 10px;
        font-size:12px;
    }
    .titulo {
        font-size: 18px!important;
        margin: 0
    }
    .divFormularioPesquisa {
        width: 100%;
        padding: 2px;
    }
    .divClasseAntesdoForm{
        padding:0;
        z-index:12
        
    }
    .fraseDireitosReservados{
        z-index:10
    }
    .formWizard{
        padding:2px
    }
    #formPesquisaSatisfacao{
        padding:5px
    }
    #formPesquisaSatisfacao h4{
        font-weight:bold;
        margin-bottom:15px!important;
    }
    .formLogin{
        width:99%!important;
        margin-top:25px;
    }

    .divLogo {
        z-index: 111;
    }
    .divLogoKria {
        z-index: 111;
    }
}